Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 16:29:18 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’m writing with regards to my order # 92423227770 this I had arranged a return of the product and expected a refund to my flora Bella shoes of AED 49/- , the same has not been updated on the app also the delivery has not been updated it still shows as in process. 

Kindly arrange for the refund and the delivery status to get updated. I have been constantly trying to contact and inform the customer service team but still there is no progress with my query. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6044346